Bug 164 - Mozilla thunderbird tips did not localized
: Mozilla thunderbird tips did not localized
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Localization
: Marathon
: All Linux
: Normal enhancement
: ---
Assigned To: Svetlana Kolyada
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-30 07:58 MSD by Vladimir Potapov
Modified: 2012-05-03 16:48 MSD (History)
1 user (show)

See Also:
RPM Package: mozilla-thunderbird-10.0.0.2-0.3-rosa.lts2012.0
ISO-related:
Bad POT generating:
Upstream:


Attachments
Mozilla tips (124.32 KB, image/png)
2012-04-30 07:58 MSD, Vladimir Potapov
Details
mandriva-mozilla-thunderbird.desktop (476 bytes, application/octet-stream)
2012-05-02 15:25 MSD, Svetlana Kolyada
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2012-04-30 07:58:13 MSD
Created attachment 86 [details]
Mozilla tips

Description of problem:
Mozilla thunderbird tips did not localized


Version-Release number of selected component (if applicable):
ROSA 2012EE rc 


How reproducible:
See attachment
Comment 1 Svetlana Kolyada 2012-05-02 15:25:22 MSD
Created attachment 112 [details]
mandriva-mozilla-thunderbird.desktop

translated file
tips are localized
Comment 2 Mikhail Kompaniets 2012-05-03 16:48:13 MSD
fixed in mozilla-thunderbird-10.0.0.2-0.5-rosa.lts2012.0